<?php $__env->startSection('title', 'تلخيصات المراجع'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تلخيصات المراجع</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('reference_summaries.store')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان بالعربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('title_ar')); ?>" name="title_ar"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان بالعربية">
                                <?php if($errors->has('title_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('title_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان بالانجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('title_en')); ?>" name="title_en"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان بالانجليزية">
                                <?php if($errors->has('title_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('title_en')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف بالعربية</label>
                                <textarea name="description_ar" class="form-control"
                                          placeholder="الوصف بالعربية"><?php echo e(old('description_ar')); ?></textarea>
                                <?php if($errors->has('description_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('description_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف يالانجليزية</label>
                                <textarea name="description_en" class="form-control"
                                          placeholder="الوصف يالانجليزية"><?php echo e(old('description_en')); ?></textarea>
                                <?php if($errors->has('description_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('description_en')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">نصيحة عامة بالعربيه</label>
                                <textarea name="inside_advise_ar" class="form-control"
                                          placeholder="نصيحة عامة بالعربيه"><?php echo e(old('inside_advise_ar')); ?></textarea>
                                <?php if($errors->has('inside_advise_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('inside_advise_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">نصيحة عامة بالانجليزية</label>
                                <textarea name="inside_advise_en" class="form-control"
                                          placeholder="نصيحة عامة بالانجليزية"><?php echo e(old('inside_advise_en')); ?></textarea>
                                <?php if($errors->has('inside_advise_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('inside_advise_en')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleSelect1">التصنيفات</label>
                                <select name="category_id" class="form-control" id="exampleSelect1">
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->id); ?>"><?php echo e($category->name['ar']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <?php if($errors->has('category_id')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('category_id')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">الصورة </label>
                                <input type="file" name="image" class="dropify"/>

                                <?php if($errors->has('image')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/reference_summaries/create.blade.php ENDPATH**/ ?>