<?php $__env->startSection('title', 'التحقق من التحويل '); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">التحقق من التحويل </h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('course_requests.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">نوع التحويل</label>
                                <p> <?php echo e(getPaymentStatus($row->payment_type)); ?> </p>


                            </div>
                            <?php if(getPaymentStatus($row->payment_type) == 'bank'): ?>


                                <div class="form-group">
                                    <label for="exampleInputEmail1">البنك المحول إلية</label>
                                    <p> <?php echo e($row->transfer->bank_id ? $row->transfer->bank->bank_name['ar'] : "لم يتم التحويل من البنك"); ?> </p>


                                </div>
                                <div class="form-group">
                                    <label for="exampleInputEmail1">البنك المحول منة</label>
                                    <p> <?php echo e($row->transfer->user_bank_name ? $row->transfer->user_bank_name : 'لم يتم التحويل من البنك'); ?> </p>

                                </div>

                                <div class="form-group">
                                    <label for="exampleInputEmail1">رقم الحساب</label>
                                    <p> <?php echo e($row->transfer->user_account_number ? $row->transfer->user_account_number : 'لم يتم التحويل من البنك'); ?> </p>

                                </div>
                                <div class="form-group">
                                    <label for="exampleInputEmail1">رقم الإيبان</label>
                                    <p> <?php echo e($row->transfer->user_iban_number ? $row->transfer->user_iban_number : 'لم يتم التحويل من البنك'); ?> </p>

                                </div>
                            <?php endif; ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">حالة الموافقة والرفض للأدمن</label>

                                <select name="admin_accept" required class="form-control">
                                    <option <?php echo e($row->admin_accept == 'pending'  ? 'selected' : ''); ?> value="pending">
                                        فى الانتظار
                                    </option>
                                    <option <?php echo e($row->admin_accept == 'accepted'? 'selected' : ''); ?> value="accepted">تم
                                        الموافقة
                                    </option>
                                    <option <?php echo e($row->admin_accept == 'refused'? 'selected' : ''); ?> value="refused">تم
                                        الرفض
                                    </option>
                                </select>
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/course_requests/edit.blade.php ENDPATH**/ ?>