<?php $__env->startSection('title', 'الاسئلة المشتركة'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاسئلة المشتركة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('common_questions.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="<?php echo e(old('name')); ?>" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان بالعربية">
                                <?php if($errors->has('name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الالكترونى</label>
                                <input type="text" class="form-control" value="<?php echo e(old('email')); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الالكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputEmail1">سؤال</label>
                                <textarea name="question" class="form-control"
                                          placeholder="سؤال"><?php echo e(old('question')); ?></textarea>
                                <?php if($errors->has('question')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('question')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">جواب</label>
                                <textarea name="answer" class="form-control"
                                          placeholder="جواب"><?php echo e(old('answer')); ?></textarea>
                                <?php if($errors->has('answer')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('answer')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="show" class="form-control" id="exampleSelect1">
                                    <option value="true">عرض</option>
                                    <option value="false">اخفاء</option>
                                </select>
                                <?php if($errors->has('status')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/common_questions/create.blade.php ENDPATH**/ ?>