<?php $__env->startSection('title', "المشتركين"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المشتركين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                

                <h4 class="header-title">المشتركين</h4>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>الإسم</th>
                        <th>رقم الجوال</th>
                        <th>البريدالالكترونى</th>
                        <th>القسم - التخصص</th>
                        <th>الدولة</th>
                        <th>الحالة</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($row->username); ?></td>
                            <td><?php echo e($row->mobile); ?></td>
                            <td><?php echo e($row->email); ?></td>
                            <td><?php echo e($row->category->name['ar']); ?></td>
                            <td><?php echo e($row->country->name['ar']); ?></td>
                            <td><?php echo e(($row->status == 'active') ? "مفعل" : "غير مفعل"); ?></td>

                            <td>
                                <button type="button" class="btn btn-info waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">تعديل الحالة
                                </button>


                            </td>
                        </tr>
                        <?php
                        $i++;
                        ?>
                        <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">تعديل العنصر</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <form method="post" enctype="multipart/form-data"
                                          action="<?php echo e(route('students.update',$row->id)); ?>">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('PATCH'); ?>
                                        <div class="modal-body">


                                            <div class="form-group">
                                                <label for="exampleInputEmail1">الحالة</label>

                                              <select name="status" required class="form-control">
                                                  <option value="active" <?php echo e($row->status == 'active' ? "selected" : ""); ?>>
                                                    مفعل
                                                  </option>
                                                  <option value="not_active" <?php echo e($row->status == 'not_active' ? "selected" : ""); ?>>
                                                      حظر
                                                  </option>
                                              </select>
                                                <?php if($errors->has('status')): ?>
                                                    <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                                <?php endif; ?>
                                            </div>




                                        </div>
                                        <div class="modal-footer">


                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-success waves-effect waves-light">تعديل
                                            </button>


                                        </div>
                                    </form>

                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->




                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/students/index.blade.php ENDPATH**/ ?>