<?php $__env->startSection('title', "تفاصيل الدورة"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الدورة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                

                <h4 class="header-title">تفاصيل الدورة</h4>

                <button type="button" class="btn btn-info waves-effect waves-light"
                        data-toggle="modal" data-target="#NotificationModel">إرسال إشعار للمشتركين
                </button>


                <div id="NotificationModel" class="modal fade" tabindex="-1" role="dialog"
                     aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title"
                                    id="myModalLabel">إرسال إشعار للمشتركين</h5>
                                <button type="button" class="close" data-dismiss="modal"
                                        aria-hidden="true">×
                                </button>
                            </div>
                            <form method="post" enctype="multipart/form-data"
                                  action="<?php echo e(route('send_course_notifications',$row->id)); ?>">
                                <?php echo csrf_field(); ?>


                                <div class="modal-body">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">المحتوي باللغه العربية</label>
                                        <textarea name="body_ar" class="form-control" required></textarea>
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">المحتوي باللغه الإنجليزية</label>
                                        <textarea name="body_en" class="form-control" required></textarea>
                                    </div>

                                </div>
                                <div class="modal-footer">


                                    <button type="button" class="btn btn-light waves-effect"
                                            data-dismiss="modal">إلغاء
                                    </button>
                                    <button type="submit"
                                            class="btn btn-success waves-effect waves-light">إرسال
                                    </button>


                                </div>
                            </form>

                        </div><!-- /.modal-content -->
                    </div><!-- /.modal-dialog -->
                </div><!-- /.modal -->


                <button type="button" class="btn btn-info waves-effect waves-light"
                        data-toggle="modal" data-target="#ZoomModel">تحديث رابط Zoom
                </button>


                <div id="ZoomModel" class="modal fade" tabindex="-1" role="dialog"
                     aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title"
                                    id="myModalLabel">تحديث رابط Zoom</h5>
                                <button type="button" class="close" data-dismiss="modal"
                                        aria-hidden="true">×
                                </button>
                            </div>
                            <form method="post" enctype="multipart/form-data"
                                  action="<?php echo e(route('update_course_zoom',$row->id)); ?>">
                                <?php echo csrf_field(); ?>


                                <div class="modal-body">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">الرابط</label>
                                        <input type="text" value="<?php echo e($row->zoom_link); ?>" required placeholder="الرابط"
                                               class="form-control"
                                               name="zoom_link">
                                        <?php if($errors->has('zoom_link')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('zoom_link')); ?></small>
                                        <?php endif; ?>
                                    </div>

                                </div>
                                <div class="modal-footer">


                                    <button type="button" class="btn btn-light waves-effect"
                                            data-dismiss="modal">إلغاء
                                    </button>
                                    <button type="submit"
                                            class="btn btn-success waves-effect waves-light">تحديث
                                    </button>


                                </div>
                            </form>

                        </div><!-- /.modal-content -->
                    </div><!-- /.modal-dialog -->
                </div><!-- /.modal -->


                <button type="button" class="btn btn-info waves-effect waves-light"
                        data-toggle="modal" data-target="#DocumentModel">إرفاق ملف PDF
                </button>

                <div id="DocumentModel" class="modal fade" tabindex="-1" role="dialog"
                     aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title"
                                    id="myModalLabel">إرفاق ملف PDF</h5>
                                <button type="button" class="close" data-dismiss="modal"
                                        aria-hidden="true">×
                                </button>
                            </div>
                            <form method="post" enctype="multipart/form-data"
                                  action="<?php echo e(route('attach_pdf',$row->id)); ?>">
                                <?php echo csrf_field(); ?>


                                <div class="modal-body">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">الملف</label>
                                        <input type="file" required placeholder="الملف"
                                               class="form-control"
                                               accept="application/pdf" name="document">
                                        <?php if($errors->has('document')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('document')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">إسم الملف بالعربية</label>
                                        <input type="text" required placeholder="إسم الملف بالعربية"
                                               class="form-control" name="document_name_ar">
                                        <?php if($errors->has('document_name_ar')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('document_name_ar')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">إسم الملف بالإنجليزية</label>
                                        <input type="text" required placeholder="إسم الملف بالإنجليزية"
                                               class="form-control" name="document_name_en">
                                        <?php if($errors->has('document_name_en')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('document_name_en')); ?></small>
                                        <?php endif; ?>
                                    </div>

                                </div>
                                <div class="modal-footer">


                                    <button type="button" class="btn btn-light waves-effect"
                                            data-dismiss="modal">إلغاء
                                    </button>
                                    <button type="submit"
                                            class="btn btn-success waves-effect waves-light"> إرفاق
                                    </button>


                                </div>
                            </form>

                        </div><!-- /.modal-content -->
                    </div><!-- /.modal-dialog -->
                </div><!-- /.modal -->


                <h3>الملفات</h3>
                <table id="responsive-datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>إسم الملف بالعربية</th>
                        <th>إسم الملف بالإنجليزية</th>

                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $document): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($document->document_name['ar']); ?></td>
                            <td><?php echo e($document->document_name['en']); ?></td>


                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($document->id); ?>">حذف
                                </button>

                                <button type="button" class="btn btn-info waves-effect waves-light"
                                        data-toggle="modal" data-target="#UpdatePdf<?php echo e($document->id); ?>">تحديث
                                </button>


                            </td>
                        </tr>
                        <?php
                        $i++;
                        ?>




                        <div id="myModal<?php echo e($document->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">حذف العنصر</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <h5 class="font-16">هل تريد الحذف ؟</h5>

                                    </div>
                                    <div class="modal-footer">

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('delete_pdf',$document->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-danger waves-effect waves-light">حذف
                                            </button>
                                        </form>


                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->
                        <div id="UpdatePdf<?php echo e($document->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">تعديل ملف PDF</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <form method="post" enctype="multipart/form-data"
                                          action="<?php echo e(route('update_pdf',$row->id)); ?>">
                                        <?php echo csrf_field(); ?>


                                        <div class="modal-body">
                                            <div class="form-group">
                                                <label for="exampleInputEmail1">الملف</label>
                                                <input type="file" placeholder="الملف"
                                                       class="form-control"
                                                       accept="application/pdf" name="document">
                                                <?php if($errors->has('document')): ?>
                                                    <small class="text-danger"><?php echo e($errors->first('document')); ?></small>
                                                <?php endif; ?>
                                            </div>

                                        </div>
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">إسم الملف بالعربية</label>
                                            <input type="text" required placeholder="إسم الملف بالعربية"
                                                   class="form-control" value="<?php echo e($document->document_name['ar']); ?>"
                                                   name="document_name_ar">
                                            <?php if($errors->has('document_name_ar')): ?>
                                                <small
                                                    class="text-danger"><?php echo e($errors->first('document_name_ar')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">إسم الملف بالإنجليزية</label>
                                            <input type="text" required placeholder="إسم الملف بالإنجليزية"
                                                   class="form-control" value="<?php echo e($document->document_name['en']); ?>"
                                                   name="document_name_en">
                                            <?php if($errors->has('document_name_en')): ?>
                                                <small
                                                    class="text-danger"><?php echo e($errors->first('document_name_en')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="modal-footer">


                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-success waves-effect waves-light"> إرفاق
                                            </button>


                                        </div>
                                    </form>

                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->


                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <h3>الطلاب</h3>
                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>الإسم</th>
                        <th>رقم الجوال</th>

                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $students; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $student): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($student->username); ?></td>
                            <td><?php echo e($student->mobile); ?></td>


                        </tr>
                        <?php
                        $i++;
                        ?>






                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/free_courses/show.blade.php ENDPATH**/ ?>