<?php $__env->startSection('title', "طلبات التحويل والإشتراك للطلاب"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">طلبات التحويل والإشتراك للطلاب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                

                <h4 class="header-title">طلبات التحويل والإشتراك للطلاب</h4>


                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>إسم الطالب</th>
                        <th>نوع التحويل</th>
                        <th>حالة الموافقة</th>
                        <th>السعر المدفوع</th>
                        <th>إسم البنك</th>
                        <th>رقم الحساب</th>
                        <th>رقم الإيبان</th>
                        <th>البنك المحول منه</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $topic_requests; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($row->student->username); ?></td>
                            <td><?php echo e(getPaymentStatus($row->payment_type)); ?></td>
                            <td><?php echo e(getPaymentStatusAdmin($row->admin_accept)); ?></td>
                            <td><?php echo e($row->price); ?></td>

                            <td><?php echo e($row->bank_name ? $row->bank_name  : "لا يوجد بيانات"); ?></td>
                            <td><?php echo e($row->bank_account_number ? $row->bank_account_number  : "لا يوجد بيانات"); ?></td>
                            <td><?php echo e($row->bank_iban_number ? $row->bank_iban_number  : "لا يوجد بيانات"); ?></td>
                            <td><?php echo e($row->bank_id ? $row->bank->bank_name['ar']  : "لا يوجد بيانات"); ?></td>


                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                                </button>

                                <a href="<?php echo e(route('edit_topic_request',$row->id)); ?>">
                                    <button type="button"
                                            class="btn btn-info waves-effect waves-light">تعديل
                                    </button>
                                </a>


                            </td>
                        </tr>
                        <?php
                        $i++;
                        ?>
                        <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">حذف العنصر</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <h5 class="font-16">هل تريد الحذف ؟</h5>

                                    </div>
                                    <div class="modal-footer">

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('delete_topic_libraries_request',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-danger waves-effect waves-light">حذف
                                            </button>
                                        </form>


                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/topic_libraries/show.blade.php ENDPATH**/ ?>