<?php $__env->startSection('title', 'أسعار المراجعات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">أسعار المراجعات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('revision_prices.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم السعر باللغة العربية</label>
                                <br>
                                <small>الإسم الذي سوف يظهر للطالب عند الإختيار</small>
                                <input type="text" class="form-control" value="<?php echo e(old('time_ar')); ?>" name="time_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم بالعربية">
                                <?php if($errors->has('time_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('time_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم السعر باللغة الإنجليزية</label>
                                <br>

                                <small>الإسم الذي سوف يظهر للطالب عند الإختيار</small>
                                <input type="text" class="form-control" value="<?php echo e(old('time_en')); ?>" name="time_en"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم بالإنجليزية">
                                <?php if($errors->has('time_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('time_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">السعر</label>

                                <input type="number" class="form-control" value="<?php echo e(old('price')); ?>" name="price"
                                       id="exampleInputEmail1"
                                       placeholder="السعر">
                                <?php if($errors->has('price')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">عدد الأيام</label>
                                <small>مدة الرد علي الإجابة لن تظهر للطالب</small>
                                <input type="number" class="form-control" value="<?php echo e(old('days_count')); ?>" name="days_count"
                                       id="exampleInputEmail1"
                                       placeholder="عدد الايام">
                                <?php if($errors->has('days_count')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('days_count')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/revision_prices/create.blade.php ENDPATH**/ ?>