<?php $__env->startSection('title', " الطلب رقم $row->code"); ?>
<?php $__env->startSection('content'); ?>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        .checked {
            color: orange;
        }
    </style>

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('الطلب رقم ' . $row->code); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                

                <h4 class="header-title"><?php echo e('الطلب رقم ' . $row->code); ?></h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>الرمز</th>
                        <th>الاسم</th>
                        <th>البريد الالكترونى</th>
                        <th>الحالة</th>
                        <th>نوع الدفع</th>
                        <th>المفترض دفعه</th>
                        <th>ملاحظات</th>
                        <th>الملف الرفق</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td><?php echo e($row->code); ?></td>
                        <td><?php echo e($row->name); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e($status[$row->status]); ?></td>
                        <td><?php echo e($payment_type[$row->payment_type]); ?></td>
                        <td><?php echo e($row->price->price); ?></td>
                        <td><?php echo e($row->body); ?></td>
                        <td><a href="<?php echo e($row->document); ?>">
                                <button type="button"
                                        class="btn btn-primary waves-effect waves-light">الملف
                                </button>
                            </a></td>

                    </tr>

                    </tbody>
                </table>

            </div>
            <?php if($row->payment_type == 'bank'): ?>
                <div class="card-box">
                    <h4 class="header-title">بينات التحويل البنكى</h4>
                    <table class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>البنك المحول له</th>
                            <th>اسم البنك المحول منه</th>
                            <th>رقم الايبان</th>
                            <th>صورة التحويل</th>

                        </tr>
                        </thead>
                        <tbody>

                        <tr>
                            <td><?php echo e($row->bank_id ?  $row->bank->bank_name['ar'] : 'لا يوجد'); ?></td>
                            <td><?php echo e($row->bank_name); ?></td>
                            <td><?php echo e($row->bank_account_number); ?></td>
                            <td><?php echo e($row->bank_iban_number); ?></td>
                            <td><img src="<?php echo e($row->transfer_image); ?>" style="height: 200px"></td>


                        </tr>


                        </tbody>
                    </table>

                </div>
            <?php endif; ?>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/revision_requests/show.blade.php ENDPATH**/ ?>